Test-Command: /usr/share/pkg-perl-autopkgtest/build-deps.d/smoke
Depends: @, default-libmysqlclient-dev, libdbi-perl, libdevel-checklib-perl, libnet-ssleay-perl, libssl-dev, libtest-deep-perl, perl, procps, mariadb-server, pkg-perl-autopkgtest
Restrictions: skippable, flaky
Features: test-name=pkg-perl-autopkgtest-build-deps-mariadb

Test-Command: /usr/share/pkg-perl-autopkgtest/build-deps.d/smoke
Depends: @, default-libmysqlclient-dev, libdbi-perl, libdevel-checklib-perl, libnet-ssleay-perl, libssl-dev, libtest-deep-perl, perl, procps, mysql-server, pkg-perl-autopkgtest
Restrictions: skippable, skip-not-installable, flaky
Features: test-name=pkg-perl-autopkgtest-build-deps-mysql
